 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/fondo.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1089px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1063px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  font-family: Aldrich;
  margin: 0 30px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 26px 45px 0 15px;
}

.u-section-1 .u-shape-1 {
  width: 30px;
  height: 21px;
  margin: -23px 30px 0 auto;
}

.u-section-1 .u-text-3 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px 45px 0 15px;
}

.u-section-1 .u-text-4 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px 45px 0 15px;
}

.u-section-1 .u-text-5 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px 45px 0 15px;
}

.u-section-1 .u-text-6 {
  transition-duration: 0.5s;
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
  text-shadow: 0px 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
  margin: 20px 45px 0 15px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1063px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 24px;
}

.u-section-1 .u-text-7 {
  font-size: 1.875rem;
  font-family: Aldrich;
  font-weight: normal;
  margin: 0 157px 0 26px;
}

.u-section-1 .u-group-1 {
  width: 750px;
  min-height: 199px;
  height: auto;
  background-image: none;
  margin: 20px 4px 0 auto;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-1 .u-text-8 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 157px;
  margin: 15px auto 0;
}

.u-section-1 .u-image-1 {
  width: 246px;
  height: 155px;
  margin: -25px auto 0 15px;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  margin: -130px 15px 0 281px;
}

.u-section-1 .u-group-2 {
  width: 750px;
  min-height: 199px;
  height: auto;
  background-image: none;
  margin: 30px 4px 0 auto;
}

.u-section-1 .u-container-layout-4 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-1 .u-text-10 {
  font-weight: 700;
  font-size: 1.25rem;
  width: 157px;
  margin: 15px auto 0;
}

.u-section-1 .u-image-2 {
  width: 246px;
  height: 155px;
  margin: -25px auto 0 15px;
}

.u-section-1 .u-text-11 {
  font-size: 0.875rem;
  margin: -130px 15px 0 281px;
}

.u-section-1 .u-group-3 {
  width: 750px;
  min-height: 199px;
  height: auto;
  background-image: none;
  margin: 28px 4px 0 auto;
}

.u-section-1 .u-container-layout-5 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-1 .u-text-12 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px 33px 0 281px;
}

.u-section-1 .u-image-3 {
  width: 246px;
  height: 155px;
  margin: -25px auto 0 15px;
}

.u-section-1 .u-text-13 {
  font-size: 0.875rem;
  margin: -130px 15px 0 281px;
}

.u-section-1 .u-group-4 {
  width: 750px;
  min-height: 199px;
  height: auto;
  background-image: none;
  margin: 28px 4px 0 auto;
}

.u-section-1 .u-container-layout-6 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-1 .u-image-4 {
  width: 246px;
  height: 155px;
  filter: brightness(0.7);
  margin: 22px auto 0 15px;
}

.u-section-1 .u-text-14 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: -152px 319px 0 281px;
}

.u-section-1 .u-text-15 {
  font-size: 0.875rem;
  margin: 0 15px 0 281px;
}

.u-section-1 .u-btn-1 {
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: 26px auto 0 42px;
  padding: 10px 35px;
}

.u-section-1 .u-btn-2 {
  font-size: 1.125rem;
  font-weight: 700;
  background-image: none;
  margin: -48px 42px 0 auto;
  padding: 10px 35px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 712px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1247px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 12px;
    margin-right: 12px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 30px;
    margin-right: 22px;
    margin-left: 1px;
  }

  .u-section-1 .u-shape-1 {
    width: 22px;
    height: 18px;
    margin-top: -22px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    font-weight: normal;
    margin-top: 13px;
    margin-right: 10px;
    margin-left: -3px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    font-weight: normal;
    margin-top: 9px;
    margin-right: 7px;
    margin-left: 0;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    font-weight: normal;
    margin-top: 6px;
    margin-left: 2px;
    margin-right: 2px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 7px;
    margin-right: 5px;
    margin-left: 2px;
    font-weight: normal;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1247px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-bottom: 22px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 36px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    width: 629px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 22px;
    margin-right: 178px;
    margin-left: 294px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -23px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: -132px;
    margin-right: 0;
    margin-left: 294px;
  }

  .u-section-1 .u-group-2 {
    width: 629px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
  }

  .u-section-1 .u-text-10 {
    width: auto;
    margin-top: 31px;
    margin-right: 179px;
    margin-left: 294px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -32px;
    margin-left: 31px;
  }

  .u-section-1 .u-text-11 {
    width: auto;
    margin-top: -110px;
    margin-right: 10px;
    margin-left: 294px;
  }

  .u-section-1 .u-group-3 {
    width: 629px;
    min-height: 214px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 12px;
    padding-right: 12px;
    padding-bottom: 18px;
  }

  .u-section-1 .u-text-12 {
    width: auto;
    margin-top: 31px;
    margin-right: 8px;
    margin-left: 274px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -31px;
    margin-left: 9px;
  }

  .u-section-1 .u-text-13 {
    width: auto;
    margin-top: -123px;
    margin-right: 0;
    margin-left: 274px;
  }

  .u-section-1 .u-group-4 {
    width: 629px;
    margin-right: 0;
    height: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-1 .u-image-4 {
    margin-left: 0;
  }

  .u-section-1 .u-text-14 {
    width: auto;
    margin-top: -155px;
    margin-right: 205px;
    margin-left: 274px;
  }

  .u-section-1 .u-text-15 {
    width: auto;
    margin-right: 6px;
    margin-left: 274px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 54px;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-7 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 468px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 98px;
    margin-left: 213px;
  }

  .u-section-1 .u-image-1 {
    margin-top: -25px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 140px;
    margin-top: -130px;
  }

  .u-section-1 .u-group-2 {
    width: 468px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 98px;
    margin-left: 213px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -25px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 140px;
    margin-right: 0;
    margin-top: -130px;
  }

  .u-section-1 .u-group-3 {
    width: 468px;
  }

  .u-section-1 .u-text-12 {
    margin-right: 0;
    margin-left: 32px;
  }

  .u-section-1 .u-image-3 {
    margin-top: -25px;
  }

  .u-section-1 .u-text-13 {
    margin-left: 140px;
    margin-top: -130px;
  }

  .u-section-1 .u-group-4 {
    width: 468px;
  }

  .u-section-1 .u-text-14 {
    margin-top: -162px;
    margin-right: 179px;
    margin-left: 140px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 140px;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 812px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
  }

  .u-section-1 .u-group-1 {
    width: 320px;
  }

  .u-section-1 .u-text-8 {
    margin-right: 0;
    margin-left: 111px;
  }

  .u-section-1 .u-text-9 {
    margin-left: 66px;
  }

  .u-section-1 .u-group-2 {
    width: 320px;
  }

  .u-section-1 .u-text-10 {
    margin-right: 0;
    margin-left: 111px;
  }

  .u-section-1 .u-text-11 {
    margin-left: 66px;
  }

  .u-section-1 .u-group-3 {
    width: 320px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
  }

  .u-section-1 .u-text-13 {
    margin-left: 66px;
  }

  .u-section-1 .u-group-4 {
    width: 320px;
  }

  .u-section-1 .u-text-14 {
    margin-right: 105px;
    margin-left: 66px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 66px;
  }
}

.u-section-1 .u-text-2,
.u-section-1 .u-text-2:before,
.u-section-1 .u-text-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-2 {
  border-color: transparent !important;
}

.u-section-1 .u-text-2.u-text-2.u-text-2:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(0px) scale(1.15) rotate(0deg) !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
  opacity: 0.55 !important;
}

.u-section-1 .u-text-2 {
  border-color: transparent !important;
}

.u-section-1 .u-text-2.u-text-2.u-text-2.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(0px) scale(1.15) rotate(0deg) !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
  opacity: 0.55 !important;
}

.u-section-1 .u-container-layout:hover .u-text-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-text-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-3,
.u-section-1 .u-text-3:before,
.u-section-1 .u-text-3 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-3 {
  border-color: transparent !important;
}

.u-section-1 .u-text-3.u-text-3.u-text-3:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(0px) scale(1.15) rotate(0deg) !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
  opacity: 0.55 !important;
}

.u-section-1 .u-text-3 {
  border-color: transparent !important;
}

.u-section-1 .u-text-3.u-text-3.u-text-3.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(0px) scale(1.15) rotate(0deg) !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
  opacity: 0.55 !important;
}

.u-section-1 .u-container-layout:hover .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-text-3 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-4,
.u-section-1 .u-text-4:before,
.u-section-1 .u-text-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-4 {
  border-color: transparent !important;
}

.u-section-1 .u-text-4.u-text-4.u-text-4:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(0px) scale(1.15) rotate(0deg) !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
  opacity: 0.55 !important;
}

.u-section-1 .u-text-4 {
  border-color: transparent !important;
}

.u-section-1 .u-text-4.u-text-4.u-text-4.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(0px) scale(1.15) rotate(0deg) !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
  opacity: 0.55 !important;
}

.u-section-1 .u-container-layout:hover .u-text-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-text-4 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-5,
.u-section-1 .u-text-5:before,
.u-section-1 .u-text-5 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-5 {
  border-color: transparent !important;
}

.u-section-1 .u-text-5.u-text-5.u-text-5:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(0px) scale(1.15) rotate(0deg) !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
  opacity: 0.55 !important;
}

.u-section-1 .u-text-5 {
  border-color: transparent !important;
}

.u-section-1 .u-text-5.u-text-5.u-text-5.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(0px) scale(1.15) rotate(0deg) !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
  opacity: 0.55 !important;
}

.u-section-1 .u-container-layout:hover .u-text-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-text-5 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-section-1 .u-text-6,
.u-section-1 .u-text-6:before,
.u-section-1 .u-text-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-text-6 {
  border-color: transparent !important;
}

.u-section-1 .u-text-6.u-text-6.u-text-6:hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(0px) scale(1.15) rotate(0deg) !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
  opacity: 0.55 !important;
}

.u-section-1 .u-text-6 {
  border-color: transparent !important;
}

.u-section-1 .u-text-6.u-text-6.u-text-6.hover {
  box-shadow: 0px 0px 0px  rgba(0,0,0,0) !important;
  border-radius: 10px !important;
  transform: translateX(0px) translateY(0px) scale(1.15) rotate(0deg) !important;
  text-shadow: -2px -2px 8px rgba(128,128,128,1) !important;
  opacity: 0.55 !important;
}

.u-section-1 .u-container-layout:hover .u-text-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover .u-section-1 .u-text-6 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}